Subject: New Reply Received - Missing Confirmation Max Order Msg
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 16:35:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Missing Confirmation Max Order Msg  Ticket comment <font>Dear Mr. <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Mohammad Tawfik, </span></font><div><font><br></font></div>
<div><font><font>Thanks for writing back it means a lot , I do have a busy schedule kindly be patient with me. Just to you the new updates I’ve called the bank and checked in regards my issue and they told me to tell Max Team to check in regards with </font><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto">Transaction Approve Code from the bank, I’ll mentioned the needed as following:</span></font></div>
<div><font color="#000000"><span style="caret-color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><br></span></font></div>
<div>
<font color="#000000"><span style="caret-color: rgb(0, 0, 0); -webkit-text-size-adjust: auto">- </span></font><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-size: medium; -webkit-text-size-adjust: auto">Transaction Approve Code</span><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"> ID:  614676</span>
</div>
<div>
<span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto">- Hold Number: 234311100892</span><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><br></span><br>Kindly please call me on my number 0508775335</div>
<div><br></div>
<div>
<div style="direction: rtl">يرجى الاتصال بي على رقمي الشخصي <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">0508775335 .. </span>
</div>
<div style="direction: rtl"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></span></div>
<div style="direction: rtl"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">شاكرين لكم حسن تعاونكم .. </span></div>
<div style="direction: rtl"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">قذله سيف</span></div>
<div style="direction: rtl"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></span></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Dec 2022, at 1:21 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5438894</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5438894<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Githla,<br><br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div dir="ltr">
<br>Please note that after checking the account linked with the following email ID: [email-masked], We could not detect any order placed on 9-12-2022, Hence if the amount has been deducted we request you to raise objection to your bank and they will check &amp; assist you about the refund.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">And for the order number 9404469860 was placed successfully and already we captured the amount of AED395.25 as mentioned on the screenshot shared by you and it's ready for the collection in the store.<br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5438894